<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Facility extends CI_Controller {
public $somevar;
	function __construct() 
	{
       // error_reporting(0);
        parent::__construct();
        $this->load->driver('session');
        $this->load->library('session');
        $this->load->model('CommonModel');
        $this->load->helper('Security');
        $this->load->library('form_validation');
        //$number_of_member=array();
        //$this->load->vars($this->somevar);
        $this->somevar['first_level']=0;
        $this->somevar['second_level']=0;
        $this->somevar['total']=0;
       
    }
	public function index()
	{
		$data['content'] = 'facility';
		$this->load->view('layout_home', $data);
	}
	
	
}
